| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - h -

- h : csImageArea, CS::PluginCommon::SoftShader::SoftwareTexture
- has_arg : getopt_option
- has_incoming_plane : csFogInfo
- has_keycolour : csImageMemory
- has_outgoing_plane : csFogInfo
- hasGlyph : csFontCache::GlyphCacheData
- hasKeycolor : csCommonImageFileLoader
- hasRenderTarget : csGraphics2DGLCommon
- hdr_central : csArchive
- hdr_endcentral : csArchive
- hdr_extlocal : csArchive
- hdr_local : csArchive
- head : csFontCache
- heap : CS::Memory::HeapAccessPointer< HeapContainer >
- height : csBitmapMetrics, csBaseTextureFactory
- Height : csSimplePixmap, csPixmap, csAnimatedPixmap, csRect, csCommonImageFileLoader, csGraphics2D, csImageVolumeMaker, csImageMemory
- hFileMapping : csPlatformMemoryMappingWin32
- hideMouse : OSXDelegate2D
- hit : csHitBeamResult
- hMappedFile : csPlatformMemoryMappingWin32, csPlatformMemoryMappingPosix
- hour : csFileTime
- hTex : csSimplePixmap